﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="4" />
  <property name="Zoning" value="Commercial, Downtown, Industrial, ResidentialNew, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-5" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="5, 3, 32#14, 4, 2#20, 5, 29#5, 5, 6#19, 5, 6#36, 5, 7#29, 5, 17#26, 8, 37#26, 8, 30#30, 5, 8" />
  <property name="SleeperVolumeSize" value="15, 3, 11#5, 3, 3#23, 2, 15#14, 3, 26#10, 3, 23#5, 4, 10#13, 3, 12#14, 3, 3#14, 3, 5#5, 4, 8" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,3,4,S_-_Group_Zom_Badass_Only,1,2,S_Zom_HazMat_Only,7,10,S_-_Group_Zom_Soldier,15,18,S_-_Group_Zom_Badass_Only,5,8,S_-_Group_Zom_Soldier,12,15,S_-_Group_Zom_Soldier,4,6,S_-_Group_Hospital,2,4,S_-_Group_Lab_Worker,1,3,S_-_Group_Zom_Soldier,0,1" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,2,0,0,0,2" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,1,0,0,0,1" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False,False,False" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="23, 6, 22" />
      <property name="1" value="32, 12, 37" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="18, 5, 3" />
    </property>
    <property class="Rally">
      <property name="0" value="23, 5, 2" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="762057" />
    <property name="TotalTriangles" value="899865" />
    <property class="BlockEntities">
      <property name="Vertices" value="672103" />
      <property name="Triangles" value="836585" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="34811" />
      <property name="Triangles" value="22735" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="9048" />
      <property name="Triangles" value="4740" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="1404" />
      <property name="Triangles" value="702" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="38313" />
      <property name="Triangles" value="24867" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="64" />
      <property name="Triangles" value="32" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="6314" />
      <property name="Triangles" value="10204" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>